@charset "utf-8";
/* CSS Document */

body { font-family: 'Open Sans', sans-serif !important; background-color:#fff !important; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif !important; }
/* Header */
.navbar-default .navbar-nav>li>a { color: #333; font-weight: 600; }
.navbar-default { background-color: #fff; border-color: transparent; border-bottom: 1px solid #dedede; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { color: #333; background-color: #f2f2f2; border-bottom: 1px solid #000; font-weight: bold; }
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { color: #333; background-color: #f2f2f2; border-bottom: 1px solid #000; font-weight: bold; }
.navbar-default .navbar-nav>.active>a:after, .navbar-default .navbar-nav>.active>a:focus:after, .navbar-default .navbar-nav>.active>a:hover:after { position: absolute; right: 0; bottom: 0px; content: ""; z-index: 2; width: 100%; height: 4px; background: #fff; }
.navbar-default .navbar-nav>li>a:focus:after, .navbar-default .navbar-nav>li>a:hover:after { position: absolute; right: 0; bottom: 0px; content: ""; z-index: 2; width: 100%; height: 4px; background: #fff; }
.navbar-default .navbar-nav>.active>a:before { border-bottom: 4px solid #f00; }
.navbar { position: relative; min-height: 34px; margin-bottom: 20px; }
.navbar-nav>li>a { padding-top: 8px; padding-bottom: 11px; margin-bottom: -1px; }
.navbar-default .navbar-nav>.open>a.custom-drop, .navbar-default .navbar-nav>.open>a.custom-drop:focus, .navbar-default .navbar-nav>.open>a.custom-drop:hover { color: #333; background-color: #fff; border-top: 1px solid #dedede; border-right: 1px solid #dedede; border-bottom: 1px solid #fff; border-left: 1px solid #dedede; font-weight: bold; }
.navbar-default .navbar-nav>li>a.custom-drop:focus, .navbar-default .navbar-nav>li>a.custom-drop:hover { color: #333; background-color: #f2f2f2; border-bottom: 1px solid #000; font-weight: bold; }
.dropdown-menu { border-top: 1px solid transparent; border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; border-left: 1px solid #dedede; min-width: 180px; border-radius: 0; }
.nav>li { position: relative; display: block; }

#main-banner { background: #38b1ef; }
#main-banner-body { padding: 20px 0 8px 20px; }
#main-banner-body p { color: #fff; font-size: 15px; }

.h-line { border-top: 1px solid #dedede; margin: 30px 0 0 0; }
.h-line-1 { border-top: 1px solid #dedede; margin: 20px 0 40px 0; }
h2.section-title { font-size: 15px; font-weight: bold; color: #000; text-transform: uppercase; }
h2.page-title { font-size: 30px; font-weight: 600; color: #000; margin: 20px 0; }

.carousel { margin: 40px 0 0 0; padding: 0; }
/* The controlsy */
.carousel-control { right: 0; height: 20px; width: 20px; background: none repeat scroll 0 0 #222222; border: 4px solid #FFFFFF; border-radius: 23px 23px 23px 23px; margin-top: 6%; }
.carousel-control.right { right: 0; }
/* The indicators */
.carousel-indicators { right: 50%; top: auto; bottom: -10px; margin-right: -19px; }
/* The colour of the indicators */
.carousel-indicators li { background: #cecece; }
.carousel-indicators .active { background: #428bca; }
.carousel-control { background: none repeat scroll 0 0 #01a89e; }
.carousel-control { opacity: 1; color: #000; text-shadow: none; }
.carousel-control.left { background: none; left: auto; right: 25px; }
.carousel-control.right { background: none; }
.carousel-control:focus, .carousel-control:hover { color: #000; text-decoration: none; filter: alpha(opacity=90); outline: 0; opacity: 1; }
.carousel-control { top: 20px; right: 0; height: 20px; width: 20px; background: none repeat scroll 0 0 #222222; border: none; border-radius: 0; margin-top: 0; }
.thumbnail { display: block; padding: 4px; margin-bottom: 0; line-height: 1.42857143; background-color: #fff; border: 1px solid #EAEAEA; border-radius: 2px; -webkit-transition: border .2s ease-in-out; -o-transition: border .2s ease-in-out; transition: border .2s ease-in-out; }

.browse-by-icon { /*background: #38b1ef; width: 115px; height: 115px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;*/ display: block; /*position: relative; margin: 0 auto;*/ text-decoration:none;}
.browse-by-icon:hover {text-decoration:none;}
.browse-by-icon i { color: #fff; font-size: 51px; position: absolute; top: 25%; left: 35%; }
.browse-by-title { font-size: 15px; color: #000; text-decoration: underline; }
.browse-by-content { font-size: 13px; color: #333; text-decoration:none !important; }
.browse-by-content:hover {text-decoration:none !important; }

.resource-sec { font-size: 13px; line-height: 18px; color: #333; margin-bottom: 15px; padding: 0px; display: block; list-style: none; float:left; }
.resource-sec:last-child { margin-bottom: 0px; }
.resource-sec ul { list-style: none; }
.resource-sec > li { font-size: 13px; line-height: 18px; color: #333; margin-bottom: 8px; display: block; float:left; width:100%;}
.resource-sec > li:last-child { margin-bottom: 0px; }
.resource-sec > li a { color: #39beea; text-decoration: none; }
.resource-sec > li a:hover { color: #39beea; border-bottom: 1px solid #39beea; }

.main-cont { font-size: 15px; line-height: 24px; color: #333333; }
.main-cont-i { font-size: 15px; line-height: 24px; color: #333333; font-style: italic; font-weight:bold; }

.guide-box-sec { margin-bottom: 30px; }
.guide-box { background: #FFF6D6; padding: 30px; float: left; width:100%; }
.guide-box p { font-size: 12px; color: #333333; line-height: 19px; }
.guide-box ol { font-size: 12px; color: #333333; line-height: 19px; margin: 0 0 0 12px; padding: 0; }
.guide-box ol li{ float:left; width:100%; list-style:decimal !important; line-height: 19px;}

.btn-select { position: relative; padding: 0;/* min-width: 236px;*/ width: 100%; border-radius: 0; margin-bottom: 20px; }
.btn-select .btn-select-value { padding: 8px 10px; display: block; position: absolute; left: 0; right: 34px; text-align: left; text-overflow: ellipsis; overflow: hidden; border-top: none !important; border-bottom: none !important; border-left: none !important; font-size: 12px; }
.btn-select .btn-select-arrow { float: right; line-height: 20px; padding: 8px 10px; top: 0; }
.btn-select ul { display: none; background-color: white; color: black; clear: both; list-style: none; padding: 0; margin: 0; border-top: none !important; position: absolute; left: -1px; right: -1px; top: 33px; z-index: 999; }
.btn-select ul li { padding: 3px 6px; text-align: left; }
.btn-select ul li:hover { background-color: #f4f4f4; }
.btn-select ul li.selected { color: white; }
/* Default Start */
.btn-select.btn-default:hover, .btn-select.btn-default:active, .btn-select.btn-default.active { border-color: #dedede; }
.btn-select.btn-default ul li.selected { background-color: #ccc; }
.btn-select.btn-default ul, .btn-select.btn-default .btn-select-value { background-color: white; border: #ccc 1px solid; }
.btn-select.btn-default:hover, .btn-select.btn-default.active { background-color: #fff; }
/* Default End */
.btn-select.btn-select-light .btn-select-value { background-color: white; color: black; }
.arrow-box { background: #000; color: #fff; width: 42px; font-size: 22px; }
.btn-default { color: #333; background-color: #fff; border-color: #dedede; }

.d-d-title { font-size: 12px; color: #000000; font-weight: 600; }
.drop-down-sec { width: 100%; float: left; }
.d-d-sub-sec { width: 23%; float: left; padding-right: 15px; padding-left: 15px; }
.d-d-sub-sec-last { width: 8%; float: left; padding-right: 15px; }

.filter-btn { background: #38b1ef; border-radius: 0; color: #fff; font-size: 12px; font-weight: 600; text-transform: uppercase; /*margin-top: 36px;*/ outline: none; padding: 0 20px; height: 37px; }
.filter-btn:active, .filter-btn:focus, .filter-btn:hover { background: #35a2db; color: #fff; outline: none; }

.info-ico { width: 16px; height: 16px; display: inline-block; cursor: pointer; outline: none; color: #38b1ef; }
.popover { max-width: 200px !important; font-size: 12px !important; }

.marg-top-0 { margin-top: 0; }

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover { color: #000!important; border: 2px solid #000 !important; background-color: #fff !important; background: none !important; }
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active { color: #2bbcec !important; }

.marg-top-bot-15 { margin-top: 15px; margin-bottom: 15px }

/*.r-more { float: right; color: #fff; text-decoration: none; font-weight: 600; font-size:15px; }
.r-more:hover, .r-more:focus, .r-more:active, .r-more:visited { color: #fff; text-decoration: underline; }*/
.rigt-line { border-right: 1px solid #dedede; padding-right: 10px; }

.r-more { border: 2px solid #fff; color: #fff !important; }
.r-more:hover, .r-more:focus{ color: #000 !important; background-color: #fff; border: 2px solid #fff; text-decoration:none; }
.btn-small-defult-r { margin-top:5px; float:left; padding: 8px 20px; font-size: 12px; line-height: 16px; font-weight: 600; text-transform: uppercase; background-color: transparent; -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; border-radius: 0px; margin-bottom: 20px; min-height: 37px;  }

.panel-heading { padding: 10px 4px; }
.panel-title > a { color: #39beea !important; display: block; }
.panel-title > a:hover, .panel-title > a:focus, .panel-title > a:active { border-bottom: 0px !important; text-decoration: none; }
.panel { margin: 0px; background-color: #fff; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: none; box-shadow: none; }
.panel-default>.panel-heading { background-color: #fff; border: 0px; }
.panel-hight { height: 230px; background-color: #dedede; }
.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse { border: 0px; }
.panel-body { padding: 0px; }

.fa-angle-down { padding: 0px 0px 0px 3px; font-size: 20px !important; float: right; width: auto; height: auto; color: #000; }
.fa-angle-down:hover, .fa-angle-down:focus, .fa-angle-down:active { font-size: 20px; color: #39beea; border-bottom: 0px; text-decoration: none; }

.padd-all { padding: 10px 15px; }
.page-title-l { font-size: 30px; line-height: 36px; font-weight: 600; color: #000; margin: 0px 0px 15px 0px; word-wrap: break-word; }

.ans-txt{ border-bottom:1px solid #ccc; padding:10px 0; font-size:14px;}

.txt-box{ border:1px solid #dedede; padding: 8px 10px; width:100%; font-size: 13px;}

.marg-bot-30{ margin-bottom:30px !important;}

.chosen-container-multi .chosen-choices {
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0 5px;
     width: 100% !important;
    height: auto !important;
    height: 1%;
    border: 1px solid #dedede !important;
    background-color: #fff;
    background-image: none !important;
    cursor: text;
}

.chosen-container .chosen-drop {
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1010;
     width: 100% !important; 
    border: 1px solid #dedede !important;
    border-top: 0;
    background: #fff;
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}
.chosen-container .chosen-results {
    color: #333 !important;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0 4px 4px 0;
    padding: 0 0 0 4px;
    max-height: 210px;
     width: 100% !important;
    -webkit-overflow-scrolling: touch;
}
.chosen-container-active.chosen-with-drop .chosen-single, .chosen-container-single .chosen-single {
    border: 1px solid #dedede !important;
    background-image: none !important;
    box-shadow: none !important;
	height: 30px !important;
	border-radius:0px !important;
	 width: 100% !important;
}
.chosen-container .chosen-results li {
    width: 100% !important;
}
.chosen-container .chosen-choices li input {
    width: 100% !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    color: #2bbcec !important;
}

.dropdown-menu li {
	width:100%;
}
.fa-3x {
    display: none;
}
.chosen-container {
    position: relative;
    /* display: inline-block; */
    vertical-align: middle;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    float: left;
    display: block;
    width: 100% !important;
}
#selectedValues{ margin-bottom:10px;}

#selectedValues .labl {
     padding-left: 0px !important;
	 padding-bottom: 10px; 
}
.FilterText {
    padding-bottom: 10px;
}
table.dataTable.nowrap th, table.dataTable.nowrap td {
    white-space: normal!important;
}
/* Media Quaries */
@media (min-width: 1200px){
.container {
    width: 960px !important;
}
}
@media (min-width: 992px){
.container {
    width: 960px !important;
}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.rigt-line { border-right: none; padding-right: 10px; }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.rigt-line { border-right: none; padding-right: 10px; }
}
@media (min-width: 768px) {
.navbar-collapse { padding: 0; }
.navbar-nav>li { margin-right: 8px; }
.nav>li>a { padding: 10px; }
}
@media only screen and (max-width : 767px) {
.d-d-sub-sec { width: 100%; float: left; padding-right: 15px; padding-left: 15px; margin-bottom: 10px; }
.d-d-sub-sec-last { width: 100%; float: left; padding-right: 15px; padding-left: 15px; }
.filter-btn { margin-top: 0; }
.rigt-line { border-right: none; padding-right: 10px; }
}
@media all and (min-width: 40em) {
.list-item { width: 50%; }
}
@media all and (min-width: 60em) {
.list-item { width: 20%; }
}
